public class TextSender implements Sender{
    @Override
    public void send(String message) {
        System.out.println(message);
    }

    public static void main(String[] args) {
        var txtSender = new TextSender();
        txtSender.Greet("Hello", "Naruto");
        System.out.println("---");
        var msgSender = new MessageSender("Hello");
        msgSender.Greet(" Sasuke");
        msgSender.Greet(" Ichigo");

    }
}
